class InventoryLocation {

    InventoryStore inventoryStore
    String name
    Boolean isActive = true

    static hasMany = [inventoryItems: InventoryItem]

//     static belongsTo = [InventoryStore]

    static constraints = {
        name(maxSize:50)
    }

    String toString() {
        "${this.inventoryStore} -- ${this.name}"
    }
}
